在多用户环境中安装/卸载

支持多用户环境的操作系统为Android 4.2或更高版本。
如果其他用户安装了Canon PRINT Business,则无法安装旧版本。应该安装最新的版本。